
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

button { background: none; border: none; margin: 0; padding: 0; font-size: 0; line-height: 0; width: auto; overflow: visible; }
button div { border: 1px solid; font-size: 12px; line-height: 12px; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
input:focus, textarea:focus {
    outline: none;
}

input, textarea{border: 1px solid transparent;}

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
@media only screen and (min-width: 35em) {

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

@font-face {
    font-family: 'QuicksandBoldRegular';
    src: url('../fonts/quicksandbold-regular-webfont.eot');
    src: url('../fonts/quicksandbold-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksandbold-regular-webfont.woff') format('woff'),
         url('../fonts/quicksandbold-regular-webfont.ttf') format('truetype'),
         url('../fonts/quicksandbold-regular-webfont.svg#QuicksandBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLightRegular';
    src: url('../fonts/quicksand_light-webfont.eot');
    src: url('../fonts/quicksand_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_light-webfont.woff') format('woff'),
         url('../fonts/quicksand_light-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_light-webfont.svg#QuicksandLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*bg lateral home */
    #bg-dir {position:absolute; height:953px; overflow:hidden; top:0px; width:50%; z-index:-1;}
    #bg-dir {left:49.99999%;}
     .dir {background:url(../images/bg-home-lat-dir.jpg) no-repeat; display:block;  height:1083px; left:500px; top: 0px; position:relative; width:450px;}
/*//bg lateral home */


/* prototype */
html{/*overflow-x:hidden;*/}
body {background:#000000; overflow-x:hidden; font-family: 'QuicksandLightRegular'; color:#c6c6c6; font-size: 12px;}

div.customfile, input, textarea{font-family: 'QuicksandLightRegular'; color:#c6c6c6; font-size: 12px; border: 1px solid transparent;}
textarea{ resize:none }

div.customfile:hover, input:hover, textarea:hover{border: 1px solid #2b65a5 !important;}

a{color:#c6c6c6; text-decoration: none; outline: none;}
a:hover{color:#c6c6c6;  text-decoration: underline;}

.activeMenu{color:#3789e4 !important;  border-bottom:1px solid #3789e4 !important;}
  .activeMenu a{color:#3789e4 !important;}

.active{color:#3789e4 !important;}

i{font-style: italic;}
b{font-family: 'QuicksandBoldRegular';}

strong{font-family: 'QuicksandBoldRegular';}

/* site */
header {width:1000px; height:54px; z-index:3; position: fixed; left: 50%; margin-left:-500px; top:41px; z-index: 12; }
  header .menu {font-family: 'QuicksandBoldRegular'; width:1000px; height:54px; position: relative; }
  header .menu h1{width:208px; float: left;}
  header .menu ul{width:780px; float: left; height:54px; overflow: hidden; padding-top: 4px;}
  header .menu ul li{
    cursor: pointer;
    font-size:12px;
    text-transform: uppercase;
    margin-left: 24px;
    float: left;
    list-style: none;
    color:#c6c6c6;
}
header .menu ul li a{padding: 24px 0px 5px 0px; color:#c6c6c6; text-decoration:none; display: block;}

header .menu ul li:hover{border-bottom:1px solid #c6c6c6;}
section{float: right; height: 900px;}

/**######################**/

#loaderIni img{
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-347px;
    margin-top:-282px;
}

#load{display: none; overflow: hidden;}
#loadingSite{position: absolute; width:100%; top:0; left:0; background: transparent; /*background: #000000; opacity:0.65; -moz-opacity: 0.65; filter: alpha(opacity=65);*/}
  #loadingSite img{position: absolute; top:50%; left:50%; margin-left: -25px; margin-top: -25px;}

/**##########################**/
#geral{ float: right; position: relative; width:13000px; height:950px; overflow: hidden;}
.content{color:#c6c6c6; }
  .content p{ line-height: 16px; font-size: 13px;  margin-bottom: 15px; }
h1:first-child{margin: 0 0 18px 0;}
h1{ font-family: 'QuicksandLightRegular'; color:#ffffff !important; font-size: 32px; margin: 23px 0 18px 0;}
.voltar{ }

/*##########################
home
##########################*/
#home {float: right; position: relative; width: 1900px; height:950px; z-index: 10; background: url(../images/bg-home.jpg) center top no-repeat;}

#home .wrapper-effects {float:right; position:relative; left:0px; width:800px; height: 500px; z-index: 11;}
#home .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
#home .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

#home .points{width:1249px; height:629px; position:absolute;}


#home .points {display:block;}
#home .point-2 {background: url(../images/pontos_b.png) no-repeat; z-index:4;}
#home .point-3 {background: url(../images/pontos_c.png) no-repeat; z-index:5;}
#home .point-4 {background: url(../images/pontos_d.png) no-repeat; z-index:6;}
#home .point-5 {background: url(../images/pontos_e.png) no-repeat; z-index:7;}
#home .point-6 {background: url(../images/pontos_f.png) no-repeat; z-index:7;}
#home .point-7 {background: url(../images/pontos_g.png) no-repeat; z-index:7;}


.center{margin: 0 auto; width: 1000px; position: relative; height:950px;}
  .center #sprayfade{width: 1042px; height: 402px; top:117px; right:208px; position: absolute; z-index: 9; display: none; }
  .center #video{position: absolute; top:120px; left:0; width:769px; height:343px; z-index: 10; }

  .center #carrosselClientes{height:76px; position: relative; z-index: 12}

    .center #carrosselClientes{width:980px; margin: 0 auto; position: absolute; top:520px; }
      .center #carrosselClientes ul{height:76px; overflow: hidden; }
      .center #carrosselClientes ul li:first-child{border:none; }
      .center #carrosselClientes ul li{
        padding:15px 8px 10px 8px;
        height:48px;
        display: inline-block;
        *display: inline;
          /*float: left;
          width:220px;*/
          border-left:1px solid #022b57;
      }


/*##########################
weitnauer
##########################*/
#weitnauer {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-weitnauer.jpg) left top no-repeat;}

  #weitnauer .wrapper-effects {float:right; position:relative; left:0px; width:800px; height: 500px; z-index: 11;}
  #weitnauer .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
  #weitnauer .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #weitnauer .points{display:block; width:1249px; height:629px; position:absolute;}

  #weitnauer .point-8 {background: url(../images/pontos_hist_a.png) no-repeat; z-index:3; height: 107px; width:107px;}
  #weitnauer .point-9 {background: url(../images/pontos_hist_b.png) no-repeat; z-index:4; height: 184px; width:183px;}
  #weitnauer .point-10 {background: url(../images/pontos_hist_c.png) no-repeat; z-index:5; height: 68px; width:82px;}
  #weitnauer .point-11 {background: url(../images/pontos_hist_d.png) no-repeat; z-index:6; height: 503px; width:390px;}
  #weitnauer .point-12 {background: url(../images/pontos_hist_e.png) no-repeat; z-index:7; height: 442px; width:633px;}


  #weitnauer .center .content{position: absolute; top:202px; right:31px; height:420px; width:488px; line-height: 15px;}

    #weitnauer .center .content h1{margin:  40px 0 15px 0;}

/*##########################
fragrâncias
##########################*/
#fragrancias {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-fragrancias.jpg) right top no-repeat;}

  #fragrancias .wrapper-effects {float:right; position:relative; left:444px; width:800px; height: 500px; z-index: 3; }
  #fragrancias .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
  #fragrancias .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #fragrancias .points{display:block; z-index: 3; width:1249px; height:629px; position:absolute;}

    #fragrancias .point-13 {background: url(../images/pontos_frag_a.png) no-repeat; z-index:2; height: 468px; left:230px; width:748px;}
    #fragrancias .point-14 {background: url(../images/pontos_frag_b.png) no-repeat; z-index:3; height: 507px; left:230px; width:1093px;}

    #fragrancias .center .content{ margin-top: 185px; float: left; width:750px; position: relative; z-index: 4; }
      #fragrancias .center .content .voltar{position: absolute; top:-20px; left:0px; z-index: 3; text-decoration: underline;}
        #fragrancias .center .content .voltar a:hover{color:#3789E4 !important; text-decoration: underline;}
      #fragrancias .center .content .sub-tit{margin: 0 0 20px 0;}

        #fragrancias .center .content p{margin: 0 0 15px 0; line-height: 16px}
        #fragrancias .center .content p.p-destaque{color:#ffffff !important;}

      #fragrancias .center .colEsq{width:209px; position: relative; float:left;   margin: 185px 0 0 0; padding-left:23px;}
        #fragrancias .center .colEsq ul{}
          #fragrancias .center .colEsq ul li{height:26px; text-transform: uppercase;}
          #fragrancias .center .colEsq ul li a{text-decoration: none;}
          #fragrancias .center .colEsq ul li a:hover{text-decoration: underline; font-weight: normal;}

          /*fragrancias description - home*/
          #fragrancias .center .content .descricao{width: 444px; float: left;}
          #fragrancias .center #ajax .descricao h1{font-size: 48px; width: 700px; text-transform: uppercase;}
          #fragrancias .center #ajax .descricao h2{font-size: 16px; text-transform: uppercase;}

          #fragrancias .center .colDir{float:left; width: 300px; margin-top: 100px;}
            #fragrancias .center .colDir .logo{padding-left: 50px; width:237px; height:137px;}
            #fragrancias .center .colDir ul {font-family: 'QuicksandLightRegular'; padding-left: 50px;}
            #fragrancias .center .colDir ul li{
              position: relative;
              background: url('../images/bg-bt-buttons.png') no-repeat -50px -30px; 
              margin: 2px 0 0 0; 
            }
              #fragrancias .center .colDir ul li:hover{background: url('../images/bg-bt-buttons.png') no-repeat -50px 0px; }
              #fragrancias .center .colDir ul li a{display: block; height: 24px; line-height:19px; padding: 6px 0 0 12px; }
              #fragrancias .center .colDir ul li a:hover{text-decoration: none !important; }
            #fragrancias .center .colDir ul li > img{position: absolute; right:5px; top:5px;}


          /*fragrancias listagem*/
          #fragrancias .center .content .lista{width: 746px; float: left; overflow: hidden; padding-top: 10px;}
            #fragrancias .center #ajax .lista h1{text-transform: uppercase;}
            #fragrancias .center #ajax .lista > ul{width:746px; height:580px;}
              #fragrancias .center #ajax .lista > ul li{width: 242px; height: 299px; float: left; text-transform: uppercase; }
                #fragrancias .center #ajax .lista > ul li .thumb{ height:241px;}
                #fragrancias .center #ajax .lista > ul li .desc strong{font-weight: normal; font-family: 'QuicksandBoldRegular' !important; color: #ffffff;}

          /*fragrancias integra*/
          #fragrancias .center #ajax .integra{width: 444px; float: left; overflow: hidden; margin-top: 33px;}
          #fragrancias .center #ajax .integra h1{font-size: 48px; text-transform: uppercase; margin: 3px 0;}
          #fragrancias .center #ajax .integra h2{font-size: 14px;}
          #fragrancias .center #ajax .integra h3{font-size: 16px; text-transform: uppercase;}
          #fragrancias .center #ajax .integra h4{margin-top: 10px; font-size: 12px; text-transform: none;}
          #fragrancias .center #ajax .integra h4 strong{text-transform: uppercase;}
          #fragrancias .center #ajax .integra h5{font-size: 12px; margin-bottom: 15px;}

          #fragrancias .center #ajax .integra ul{overflow: hidden;}
            #fragrancias .center #ajax .integra ul li:first-child{padding-left: 0;}
            #fragrancias .center #ajax .integra ul li{width: 135px; float: left; padding-left: 10px; line-height: 15px;}
            #fragrancias .center #ajax .integra ul li h6{text-transform: uppercase; margin-bottom: 18px;}
            #fragrancias .center #ajax .integra .opcoes{text-transform: uppercase; width: 100%; height: 30px; overflow: hidden; margin-top: 28px;}

              #fragrancias .center #ajax .integra .opcoes span{position: relative; margin-left: 3px !important; display: block; float: left; padding: 10px 0 10px 10px; background: url(../images/bg-bt-buttons.png) no-repeat 0 -30px; height: 20px;}
                #fragrancias .center #ajax .integra .opcoes span:hover{background: url(../images/bg-bt-buttons.png) no-repeat 0 0px;}
              #fragrancias .center #ajax .integra .opcoes span:first-child{margin-left: 0;}
              #fragrancias .center #ajax .integra .opcoes span img{position: absolute; top:7px; right:10px;}

              #fragrancias .center #ajax .integra .opcoes span.bt1{width: 175px;}
              #fragrancias .center #ajax .integra .opcoes span.bt2{width: 110px;}
              #fragrancias .center #ajax .integra .opcoes span.bt3{width: 112px;}


          #fragrancias .center .colDir{float:left; width: 300px; margin-top: 100px;}
            #fragrancias .center .colDir .logoG{padding-left: 50px; width:300px; height:300px;}
            #fragrancias .center .colDir .compartilhar_produto{position: relative; width: 300px; height: 100px; text-align: right;}
            #fragrancias .center .colDir .compartilhar_produto > img{
                top: 0;
                position: absolute;
                right: 0;
            }
            #fragrancias .center .colDir .compartilhar_produto > span
                {
                top: 2px;
                position: absolute;
                left: 20px;
                height: 20px;
                overflow: hidden;
                width:100px;
                color:#C6C6C6;
                }


/*##########################
onde encontrar
##########################*/
#onde {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-onde.jpg) left top no-repeat;}

  #onde .wrapper-effects {float:right; position:relative; left:0px; width:1600px; height: 500px; z-index: 5;}
  #onde .effects {width:50%; left:49.9%; top:0; height:100%; position:absolute;}
  #onde .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #onde .points{display:block; width:1249px; height:629px; position:absolute;}

    #onde .point-16 {background: url(../images/pontos_onde_a.png) no-repeat; z-index:3; height: 160px; width:348px;}
    #onde .point-17 {background: url(../images/pontos_onde_b.png) no-repeat; z-index:4; height: 213px; width:673px;}
    #onde .point-18 {background: url(../images/pontos_onde_c.png) no-repeat; z-index:5; height: 781px; width:1401px;}

  #onde .center .content{position: absolute; top:140px; left:31px; height:auto; width:680px; z-index: 6; }
    #onde .center .content > h1{font-size: 48px; text-transform: uppercase; position: absolute; top:-12px; right:-63px;}

    #onde .center .content > h2{font-size: 32px; text-transform: none; position: absolute; width: 295px; top:139px; right:-273px;}

    #onde .center .content > h1 span{font-size: 14px; text-transform: none; }
      #onde .center .content > h3{position: absolute; top:216px; right:-273px; font-size: 14px; width: 295px; text-transform: none; line-height: -1px;}

      #onde .center .content #ajaxOnde{
        position: relative;
        top:270px;
        left:589px;
        width: 361px;
        height: 110px;
      }
        #onde .center .content #ajaxOnde .regiao,
        #onde .center .content #ajaxOnde .descricao{ top:0; left:73px; position: absolute;}
        #onde .center .content #ajaxOnde .descricao > h3{font-size: 18px; text-transform: uppercase; width: 210px; padding-bottom: 2px; border-bottom: 1px solid #265a94;}

        #onde .center .content #ajaxOnde .descricao .nome{margin-top: 10px;}

        #onde .center .content #ajaxOnde .descricao .nome,
        #onde .center .content #ajaxOnde .descricao .fone,
        #onde .center .content #ajaxOnde .descricao .email{font-size: 14px; padding-top: 3px;}
        #onde .center .content #ajaxOnde .descricao .fone{color:#3789e4;}

        #onde .center .content #ajaxOnde .regiao{width: 48px; height: 38px; left: 0; font-size: 24px; text-transform: uppercase; border: 1px solid #2b6db5; padding-top: 10px; text-align: center;}

    #onde .center .content .map-wrap {
        position: absolute;
        top: -40px;
        left: -6px;

      }
      svg{cursor: pointer;}
      #nsw, #vic, #wa, #sa, #nt, #qld, #tas {
          display: none;
          height: 500px;
          overflow: auto;
          position: absolute;
          z-index: 6;
          right: 0;
          top: 0;
          width: 500px;
      }

      .map-wrap {display:none; height:800px; overflow: hidden;}

#onde .center .content #bloco-login{position: absolute; top:50px; left:180px; width: 303px;}
  #onde .center .content #bloco-login h2{font-size: 18px;}
  #onde .center .content #bloco-login h1{margin-bottom: 0;}

#onde .center .content #cadastro-lojista{position: absolute; top:50px; right:-220px; width: 320px; }
  #onde .center .content #cadastro-lojista h1{margin: 0;}
  #onde .center .content #cadastro-lojista h2{margin: 5px 0;}

    input#upload { background: #aaa url(../images/file/bg-btn.png) bottom repeat-x; padding: .4em 1.2em;border: 1px solid #aaa; color: #222; font-size: 1.2em; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; margin: 2em 0; }
input#upload:hover { background: #eee; color: #111; border-color:#777; }


  /*custom upload elements*/
  #onde .center .content fieldset input{line-height: 24px;}
  #onde .center .content fieldset input,
  #onde .center .content fieldset textarea{ width: 310px;  padding-left: 10px; margin-bottom: 3px;}

  #onde .center .content fieldset input{background: url(../images/file/bg-input.png) left top repeat; height:24px;}


  #onde .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:310px !important; height:74px; border: none;}

  @media screen and (-webkit-min-device-pixel-ratio:0) {
    #onde .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:308px !important; height:74px; border: none;}
  }

  #onde .center .content fieldset .customfile-input { position:  absolute; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); top: 0; z-index: 999;  }

  #onde .center .content fieldset .customfile { width: 316px; background: url(../images/file/bg-input.png) repeat; cursor: pointer; overflow: hidden; padding: 2px; margin-top: 2px; position: relative; }
  #onde .center .content fieldset .customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
  #onde .center .content fieldset .customfile-feedback { display: block; font-size: 12px; color: #fff; font-style: italic; padding: 6px; }
  #onde .center .content fieldset .customfile-feedback-populated { color: #fff; font-style: normal; font-weight: bold; padding-left: 20px; background: url(../images/file/icon-generic.gif) left 4px no-repeat; }

  #onde .center .content fieldset .customfile-button {background: url(../images/file/bg-input-file.png) bottom repeat-x;  color:#3789e4;  float: right; width: 50px; padding: 6px;  text-align: center; text-decoration: none;  font-size: 12px; }

  #onde .center .content fieldset .customfile-hover .customfile-button, .customfile-focus .customfile-button  { color:#ffffff; background: #000000; padding: 6px;  }

  /*#vagas .center .content fieldset .customfile-focus .customfile-button { outline: 1px dotted #ccc;  }*/

  /*file type icons*/
  #onde .center .content fieldset .customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/file/icon-image.gif);}
  #onde .center .content fieldset .customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/file/icon-media.gif);}
  #onde .center .content fieldset .customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/file/icon-zip.gif);}
  #onde .center .content fieldset p{margin-top: 12px; line-height: 15px;}
  #onde .center .content fieldset button{float: right; width: 114px; height:30px; color:#ffffff; background: url(../images/bg-bt-buttons.png) -186px -30px no-repeat;}
    #onde .center .content fieldset button:hover{background: url(../images/bg-bt-buttons.png) -186px 0px no-repeat;}

/*##########################
vagas
##########################*/
#vagas {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-vagas.jpg) center top no-repeat;}

  #vagas .wrapper-effects {float:right; position:relative; left:200px; width:800px; height: 500px; z-index: 4;}
  #vagas .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
  #vagas .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #vagas .points{display:block; width:1249px; height:629px; position:absolute;}

  #vagas .point-19 { background: url(../images/pontos_vagas_a.png) no-repeat; z-index:3; height: 370px; width:441px;}
  #vagas .point-20 {background: url(../images/pontos_vagas_b.png) no-repeat; z-index:3; height: 544px; width:939px;}


  #vagas .center .content{ position: absolute; top:230px; right:60px; height:420px; width:320px; z-index: 5; }
    #vagas .center .content h1{font-size: 42px; text-transform: uppercase; margin-bottom: 10px !important;}
    #vagas .center .content h2{font-size: 14px; margin-bottom: 15px !important;}

    input#upload { background: #aaa url(../images/file/bg-btn.png) bottom repeat-x; padding: .4em 1.2em;border: 1px solid #aaa; color: #222; font-size: 1.2em; font-weight: bold; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; margin: 2em 0; }
input#upload:hover { background: #eee; color: #111; border-color:#777; }


/*custom upload elements*/
#vagas .center .content fieldset input{line-height: 24px;}
#vagas .center .content fieldset input,
#vagas .center .content fieldset textarea{ width: 310px; padding-left: 10px; margin-bottom: 3px;}

#vagas .center .content fieldset input{background: url(../images/file/bg-input.png) left top repeat; height:24px;}


#vagas .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:310px !important; height:74px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #vagas .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:308px !important; height:74px; }
}

#vagas .center .content fieldset .customfile-input { position:  absolute; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); top: 0; z-index: 999;  }

#vagas .center .content fieldset .customfile { width: 316px; background: url(../images/file/bg-input.png) repeat; cursor: pointer; overflow: hidden; padding: 2px; margin-top: 2px; position: relative; }
#vagas .center .content fieldset .customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
#vagas .center .content fieldset .customfile-feedback { display: block; font-size: 12px; color: #fff; font-style: italic; padding: 6px; }
#vagas .center .content fieldset .customfile-feedback-populated { color: #fff; font-style: normal; font-weight: bold; padding-left: 20px; background: url(../images/file/icon-generic.gif) left 4px no-repeat; }

#vagas .center .content fieldset .customfile-button {background: url(../images/file/bg-input-file.png) bottom repeat-x;  color:#3789e4;  float: right; width: 50px; padding: 6px;  text-align: center; text-decoration: none;  font-size: 12px; }

#vagas .center .content fieldset .customfile-hover .customfile-button, .customfile-focus .customfile-button  { color:#ffffff; background: #000000; padding: 6px;  }

/*#vagas .center .content fieldset .customfile-focus .customfile-button { outline: 1px dotted #ccc;  }*/

/*file type icons*/
#vagas .center .content fieldset .customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/file/icon-image.gif);}
#vagas .center .content fieldset .customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/file/icon-media.gif);}
#vagas .center .content fieldset .customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/file/icon-zip.gif);}
#vagas .center .content fieldset p{margin-top: 12px; line-height: 15px;}
#vagas .center .content fieldset button{float: right; width: 114px; height:30px; color:#ffffff; background: url(../images/bg-bt-buttons.png) -186px -30px no-repeat;}
#vagas .center .content fieldset button:hover{background: url(../images/bg-bt-buttons.png) -186px 0px no-repeat;}

/*##########################
imprensa
##########################*/
#imprensa {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-imprensa.jpg) left top no-repeat;}

  #imprensa .wrapper-effects {float:right; position:relative; left:0px; width:800px; height: 500px; z-index: 5;}
  #imprensa .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
  #imprensa .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #imprensa .points{display:block; width:1249px; height:629px; position:absolute;}

  #imprensa .point-21 {background: url(../images/pontos_imprensa_a.png) no-repeat; z-index:3; height: 420px; width:745px;}
  #imprensa .point-22 {background: url(../images/pontos_imprensa_b.png) no-repeat; z-index:4; height: 654px; width:908px;}

  #imprensa .center{z-index: 6;}
  #imprensa .center .colEsq{width:209px; position: relative; float:left; margin: 240px 0 0 0; padding-left:23px;}
    #imprensa .center .colEsq p{line-height: 15px;}
    #imprensa .center .colEsq h1{font-size: 42px; text-transform: uppercase;}
    #imprensa .center .colEsq h2{font-size: 14px; text-transform: uppercase; margin: 12px 0;}
    #imprensa .center .colEsq p > span {color: #2b68ab !important;}

  #imprensa .center .content{float: left; margin-top:210px; padding-left: 130px; width:488px; }

    #imprensa .center .content #ajaxImprensa .voltar{display: block; margin-bottom: 20px;}
    #imprensa .center .content #ajaxImprensa > ul{ overflow: hidden;}
    #imprensa .center .content #ajaxImprensa > ul li{margin-bottom: 32px;}
    #imprensa .center .content #ajaxImprensa h3{font-size: 14px; color:#3789e4;}
    #imprensa .center .content #ajaxImprensa h2{font-size: 26px; color:#ffffff;}
    #imprensa .center .content #ajaxImprensa .pagination > ul li{float: left; width: 15px;}
    #imprensa .center .content #ajaxImprensa p{margin:15px 0 0 0;}
    #imprensa .center .content #ajaxImprensa p strong{color: #ffffff}

    /*integra ajax*/
    .wapper_content{height:300px; overflow: hidden; margin-top: 30px; }

      #imprensa .scrolling-click{position: absolute; width: 47px; right: 55px; height: 72px;}
        #imprensa .scrolling-click .up,
        #imprensa .scrolling-click .down{width: 47px; height:36px; display: inline-block; cursor: pointer;}
        #imprensa .scrolling-click .up{background: url(../images/btScroll.png) 0px 0px no-repeat; }
        #imprensa .scrolling-click .down{background: url(../images/btScroll.png) 0px -40px no-repeat; }
        #imprensa .scrolling-click .up:hover{background: url(../images/btScroll.png) -47px 0px no-repeat;}
        #imprensa .scrolling-click .down:hover{background: url(../images/btScroll.png) -47px -40px no-repeat; }

/*##########################
contatos
##########################*/
#contatos {float: right; position: relative; width: 1900px; height:950px; z-index: 2; background: url(../images/bg-contatos.jpg) left top no-repeat;}

  #contatos .wrapper-effects {float:right; position:relative; left:200px; width:800px; height: 500px; z-index: 4;}
  #contatos .effects {width:50%; right:49.9%; top:0; height:100%; position:absolute;}
  #contatos .effects-right {width:50%; left:49.9%; top:0; height:100%; position:absolute; overflow:hidden;}

  #contatos .points{display:block; width:1249px; height:629px; position:absolute;}

  #contatos .point-23 { background: url(../images/pontos_contatos_a.png) no-repeat; z-index:3; height: 630px; width:1039px;}
  #contatos .point-24 {background: url(../images/pontos_contatos_b.png) no-repeat; z-index:3; height: 623px; width:1256px;}
  #contatos .point-25 {background: url(../images/pontos_contatos_c.png) no-repeat; z-index:3; height: 737px; width:1114px;}

  #contatos .center .content fieldset input{line-height: 24px;}
  #contatos .center .content fieldset input, 
  #contatos .center .content fieldset textarea{ width: 310px;  padding-left: 10px; margin-bottom: 3px;}
  #contatos .center .content fieldset input{background: url(../images/file/bg-input.png) left top repeat; height:24px;}
  #contatos .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:310px !important; height:74px;  padding-top: 5px}

  #contatos .center .content fieldset p{margin:15px 0 0 0; line-height: 15px; position: relative;}
    #contatos .center .content fieldset p button{position: absolute; right:0; top:-10px; width: 114px; height:30px; color:#ffffff; background: url(../images/bg-bt-buttons.png) -186px -30px no-repeat;}
    #contatos .center .content fieldset p button:hover{background: url(../images/bg-bt-buttons.png) -186px 0px no-repeat;}
    #contatos .center .content fieldset p span{color:#3789e4;}

  @media screen and (-webkit-min-device-pixel-ratio:0) {
    #contatos .center .content fieldset textarea{background: url(../images/file/bg-input.png) left top repeat; width:308px !important; height:74px; }
  }

  #contatos .center .content{ position: absolute; top:230px; right:60px; height:420px; width:320px; z-index: 5; }
    #contatos .center .content h1{font-size: 42px; text-transform: uppercase; margin-bottom: 10px !important;}
    #contatos .center .content h2{font-size: 14px; margin-bottom: 15px !important;}


#shareFacebook { background: url(../images/bg-facebook.png) no-repeat left top;padding-top: 50px; position: absolute; width:345px; height:250px; left:2px; top:616px; z-index:12; overflow: hidden;}
  #shareFacebook p{font-family: 'QuicksandBoldRegular'; font-size: 10px; font-weight: bold; text-transform: uppercase; width: 340px; padding-bottom: 10px;}
  #shareFacebook #logoinFace{position: absolute; top:201px; right:100px;}
  #shareFacebook .fanpage {height:30x; width:200px; position: absolute; top:191px; z-index: 9999;}
    #shareFacebook .fanpage  a{color:#ffffff;}

footer{position: absolute; bottom:0; width:100%; height:50px; z-index: 3;}
  footer p{position: absolute;  color:#3789e4; font-size:10px; top:25px; left:0;}
  footer span{position: absolute; top:0; right:0; }*/

.azul-texto{color: #2b68ab;}


#successJoinTeam,
#successCadastro,
#successLogar
{ border:transparent 1px solid; display:none; margin-top:90px !important; }
    #successJoinTeam-form input{ border:transparent 1px solid; }
    #successJoinTeam h1{ font-size:24px !important; }
    #successJoinTeam hr{ border:thin solid #013670 !important; }
    #successJoinTeam a{ cursor:pointer; text-decoration:underline; }

#successContact{ display:none; margin-top:90px !important; }
    #successContact-form input{ border:transparent 1px solid; }
    #successContact h1{ font-size:24px !important; }
    #successContact hr{ border:thin solid #013670 !important; }
    #successContact a{ cursor:pointer; text-decoration:underline; }

  .pagination{overflow: hidden; margin-top: 15px;}
    .pagination > li{
        float: left;
        margin-right: 3px;
        width: 33px !important;
        height: 12px !important;
        padding: 12px 0 !important;
        text-align: center;
        background: #17191b;
        opacity:0.65;
        -moz-opacity: 0.65;
        filter: alpha(opacity=65);
    }
    .pagination > li:hover{background: #0c1e32;}
      .pagination > li a:hover{color: #2b68ab}

